/* ----------------------
TKI BAR SPECIFIC STYLES
---------------------- */
.tkibar-wrapper li, .tkifooter-wrapper li {background: none; !important}
.tkidrop-wrapper h2 {text-align: left;}

#footer {
border-top:1px solid #CCCCCC;
float: left;
padding-bottom: 9px;
}
/* ----------------------
Progressions STYLES
---------------------- */

p, a {
	line-height: /*1.455em*/1.545em;
	font-size: 1.091em;
}

#content a {
	font-size: 1.000em;
}

blockquote {
	float: none;
	color: #005b79;
	width: auto;
	background-image: none;
	margin-left: 0;
	padding-bottom: 0;
	border: none;
	text-align: right;
	_text-align: left;
}

#content blockquote p {
	margin: 0;
}

#content blockquote .footnotes {
	float: right;
	text-align: right;
	border: none;
	margin: 0 0 0 0px;
	padding: 0 0 0 0px;
}

blockquote.dotted {
	float: none;
	color: #005b79;
	width: 407px;
	background-image: none;
	background-color: #D2E3EC;
	margin-left: auto;
	margin-right: auto;
	padding: 0 10px 5px 10px;
	border: dotted 3px #488CA7;
	text-align: left;
	font-style: normal;
}

#content blockquote.dotted p {
	margin: 0;
	margin-bottom: 0;
	background-color: #D2E3EC;
	font-style: normal;
}

#content blockquote.dotted h3 {
	font-style: normal;
}

#content blockquote.dotted p:first-child {
	text-align: left;
	font-style: italic;
	margin-bottom: 0;
}

blockquote.shaded {
	float: right;
	color: #005b79;
	width: 169px;
	background-image: none;
	background-color: #D2E3EC;
	margin-left: 15px;
	padding-bottom: 0;
	border: none;
	text-align: right;
	_text-align: left;
	font-style: normal;
}

#content blockquote.shaded p {
	margin: 0;
	padding: 10px;
	background-color: #D2E3EC;
	font-style: normal;
}

blockquote.shaded_large {
	float: left;
	color: #005b79;
	width: 100%;
	background-image: none;
	background-color: #D2E3EC;
	padding-bottom: 0;
	border: none;
	text-align: left;
	_text-align: left;
	font-style: normal;
}

blockquote.shaded_large .object-left .image {
	padding: 10px;
}

#content blockquote.shaded_large p {
	margin: 0;
	padding: 10px;
	background-color: #D2E3EC;
	font-style: normal;
}

#content blockquote.shaded_large p:first-child {
	font-style: normal;
}

blockquote.darkshaded {
	float: right;
	color: #FFFFFF;
	width: 214px;
	background-image: none;
	background-color: #488CA7;
	margin-left: 15px;
	padding-bottom: 0;
	border: none;
	text-align: left;
	_text-align: left;
	font-weight: bold;
	font-style: normal;
}

#three-col {
	padding-bottom: 1em;
}

#content blockquote.darkshaded p {
	margin: 0;
	padding: 10px;
	background-color: #488CA7;
	font-style: normal;
}

#content blockquote.darkshaded p:first-child {
	font-style: normal;
}

#content blockquote.darkshaded .footnotes p {
	font-style: normal;
}

.apricot-container, .peach-container, .blueberry-container, .orange-container {
	float: right; 
	width: 260px;
	position: relative;
	padding-left: 25px;
}

#content blockquote.apricot, #content blockquote.peach, #content blockquote.blueberry, #content blockquote.orange {
	float: right;
	width: 250px;
	margin-top: 20px;
}

#content blockquote.apricot {
	background-color: #DEAE95;
}

#content blockquote.peach {
	background-color: #F5CDA8;
}

#content blockquote.blueberry, #content blockquote.orange {
	background-color: #5A91A8;
}

#content .apricot-image, #content .peach-image {
	position: absolute;
	background: transparent url(../images/apricot-icon.png);
	width: 65px;
	height: 80px;
	_background: transparent url(../images/apricot-icon.jpg);
	_width: 45px;
	_height: 64px;
}

#content .blueberry-image, #content .orange-image {
	position: absolute;
	width: 65px;
	height: 80px;
	_width: 45px;
	_height: 64px;
}

#content .blueberry-image {
	background: transparent url(../images/blueberry-icon.png);
	_background: transparent url(../images/blueberry-icon.jpg);
}

#content .orange-image {
	background: transparent url(../images/orange-icon.png);
	_background: transparent url(../images/orange-icon.jpg);
}

#content blockquote.apricot .apricot, #content blockquote.peach .peach, #content blockquote.blueberry .blueberry, #content blockquote.orange .orange {
	font-style: normal;
}

#content blockquote.apricot .apricot, #content blockquote.peach .peach {
	text-align: center;
	margin: 20px;
	padding: 30px 22px 10px 22px;
}

#content blockquote.apricot .apricot .object-right, #content blockquote.peach .peach .object-right {
	clear: none;
	float: none;
}

#content blockquote.apricot .apricot .object-right .image  {
	width: auto !IMPORTANT;
}

#content blockquote.peach .peach .object-right .image {
	width: auto !IMPORTANT;
}

#content blockquote.blueberry .blueberry, #content blockquote.orange .orange {
	text-align: left;
	margin: 5px 20px;
	padding: 20px 0 10px 40px;
}

#content blockquote.apricot .apricot {
	background-color: #F8EFE9;
}

#content blockquote.peach .peach {
	background-color: #FCF2E9;
}

#content blockquote.blueberry .blueberry, #content blockquote.orange .orange {
	color: #FFFFFF;
}

#content blockquote.apricot p:last-child, #content blockquote.peach p:last-child, #content blockquote.blueberry p:last-child, #content blockquote.apricot p:first-child, #content blockquote.peach p:first-child, #content blockquote.blueberry p:first-child, #content blockquote.orange p:first-child {
	background: none;
	font-style: normal;
}

#content blockquote.apricot p:last-child, #content blockquote.peach p:last-child, #content blockquote.apricot p:first-child, #content blockquote.peach p:first-child {
	text-align: center;
	
}
#content blockquote.blueberry p:last-child, #content blockquote.blueberry p:first-child, #content blockquote.orange p:last-child, #content blockquote.orange p:first-child {
	text-align: left;
}

#content blockquote p:first-child {
	text-align: left;
	font-style: italic;
	margin-bottom: 0.909em;
}

#content #breadcrumb {
	margin: 4px 0;
}

blockquote p:last-child {
	background-image: none;
}

#content ul {
	text-align: left;
	font-size: 1.091em;
	margin-left: 37px;
}

#content ul li ul {
	font-size: 1.000em;
}

#content ul.page-list {
	font-size: 1.091em;
}

#content blockquote ul {
	text-align: left;
	font-size: 1.091em;
	margin-left: 15px;
}

blockquote ul li {
	background-image: none;
	background:url("../images/bullet-default-blue.gif") no-repeat scroll left 0.727em transparent;
}

#slider-menu ul {
	padding: 0 0 20px 0px;
}

#slider-menu ul li {
	background-image: none;
}

body {
	font-family: lucida grande,arial,sans-serif;
	text-align: left;
	overflow-x: hidden;
}

#content p {
	margin: 0 0 0.909em;
}

.footnotes {
	margin-top: 3em;
	padding-top: 0.182em;
	border-top: 1px dotted #005b79;
}

.footnotes li {
	background-image: none;
	list-style-type:none;
}

.footnotes ul li {
	list-style-type: none;
	background-image: none;
}

h1, #homepage #content h2 {
	color: #fff;
	font-size:1.636em;
	line-height: 1.2em;
	background-color: #005b79;
	text-transform: uppercase;
	font-weight: 500;
	letter-spacing: 2px;
	padding: 7px 10px;
	margin-top: 0;
}

#header {
	height: 148px;
  background-color: #FFFFFF;
}

#header, #homepage #header {
	height: 148px;
	background-color: #FFFFFF;
}

/* Search and right hand widget */

#three-col #site-search {
	float: right;
	padding: 20px 6px 0 0;
}

#three-col #right-widget {
	float: right;
	width: 186px;
	padding: 30px 10px 0 0;
}

#three-col #right-widget h2 {
	height: 34px;
	padding-left: 7px;
	color: #005B78;
	background-color: #E6E8E8;
	font-size: 0.80em;
	text-align: left;
}

#three-col #right-widget p.right-widget-image {
	text-align: center;
	background-color: #F6F8F8;
	width: auto;
	padding: 10px 0 10px 0;
}

#three-col #right-widget .right-widget-link p {
	background-color: #005B78;
	height: 26px;
	padding: 6px 0 3px 5px;
	color: #005B78;
}

#three-col #right-widget .right-widget-link p a.right-widget-link { 
	float: left;
	color: #FFFFFF;
	text-decoration: none;
	font-style: italic;
	width: 130px;
}

#three-col #right-widget .right-widget-link img { 
	float: right;
	width: 44px;
	margin-top: -15px;
	_margin-top: 0;
	padding-right: 2px;
}


/* Content */

#content h2 {
	color: #005b79;
	margin: 1.2em 0 0.364em;
	text-align: left;
}

.collapsible {
	padding: 10px 0;
	position: relative;
}

#content h3.button {
	color: #005B79;
	font-size: 1.476em;
	line-height: 1.4em;
	font-weight: bold;
	letter-spacing: 2px;
	padding: 8px 40px;
	margin-top: 0;
	font-style: normal;
	background: #E6E8E8 url("../images/disc-plus.gif") no-repeat 10px 9px;
}

#content h3.button .click-bar {
	position: absolute; 
	font-size: 0.65em;
	color: #005B78;
	font-family: Arial;
	width: 200px;
	left: 360px;
	top: 10px;
}

#content h3.button:hover, #content .collapsible h3.collapse:hover {
	color: #003300;
}

#content .collapsible h3.collapse {
	color: #005B79;
	font-size: 1.476em;
	line-height: 1.4em;
	font-weight: bold;
	letter-spacing: 2px;
	padding: 8px 40px;
	margin-top: 0;
	font-style: normal;
	background: #E6E8E8 url("../images/disc-minus.gif") no-repeat 10px 9px;
}

span.click-the-bar {
	position: absolute;
	top: 20;
	left: 200;
}

.intro {
	font-weight: normal;
	height: auto;
}

#content .intro p {
	font-weight: normal;
	margin: 20px 0 10px;
}

#logo-moe, #homepage #logo-moe {
	margin: 6px 18px 0 0;
	top: 11px;
	left: 18px;
	position: absolute;
	z-index: 1000;
}

#logo-site {
	float: right;
	position: absolute;
  left: 50%;
  margin-left: -1280px;
}

#nav-site li.current li a:hover, #nav-site li.current li a:focus, #nav-site li.current li a:active {
	background-color: #fff;
}

#nav-site #home a, .widget h2 {
	color: #fff;
	background-color: #005B78;
}

.widget h2 {
	padding: 0.45em 10px;
	border-bottom: 3px solid #fff;
}

#nav-site li a {
	color: #005b79;
	background-color: #197693;
}

#nav-site li a {
	background: #e6e8e8 url(../imageimages/nav-site-item.gif) no-repeat scroll 0.5em 0.545em;
}

#nav-site li.current li a {
	background: #f6f8f8 url(../images/nav-site-item.gif) no-repeat scroll 1em 0.545em;
	padding-left: 22px;
	padding-right: 18px;
}

#nav-site li.current a {
	background-image:url(../images/nav-site-item-current.gif);
}

#nav-site a:hover, #nav-site li a:focus, #nav-site li a:active {
background-color: #f6f8f8;
}

ul#nav-site li#env-literacy a {
	height: 18px;
	padding-top: 8px;
	background: url(../images/nav-literacy-on.jpg);
	color: #FFFFFF;
	font-weight: bold;
}

.widget-body a {
	color: #005b79;
}

.widget-body {
	background-color: #e6e8e8;
}

#widget-login label {
	color: #005b79;
}

/* Feedback form */

.feedbackform_name {
	padding: 20px 0 15px 0;
}

.feedbackform_email {
	padding: 0 0 15px 0;
}

.feedbackform_name span, .feedbackform_email span {
	float: left; 
	width: 50px; 
	padding-top: 4px;
}

.feedbackform_name input, .feedbackform_email input {
	width: 300px; 
	height: 20px;
}

.feedbackform_comment textarea.box {
	width: 540px;
}

.feedbackform_comment {
	
}

input.feedbackform_submit {
	margin-top: 10px;
}

/* SEARCH */
.pagination p {
	padding-top: 1px;
}

.topic-navigation li, .page-list li {
	padding-top: 0;
}

.topic-navigation li, ul.page-list li, ul.page-list li a {
	line-height: 1em;
}

/* colored boxes */

.magenta-box {
	background: #FFFFFF url(../images/magenta-bg.jpg) repeat-y scroll left top;
}

.red-box {
	background: #FFFFFF url(../images/red-bg.jpg) repeat-y scroll left top;
}

.yellow-box {
	background: #FFFFFF url(../images/yellow-bg.jpg) repeat-y scroll left top;
}

.blue-box {
	background: #FFFFFF url(../images/blue-bg.jpg) repeat-y scroll left top;
}

.magenta-box, .red-box, .yellow-box, .blue-box {
	float: left;
	width: 510px;
	margin: 1em 0;
	padding: 15px 5px 15px 30px;
}

.magenta-box .object-right, .red-box .object-right, .yellow-box .object-right, .blue-box .object-right {
	padding: 0 0 0 30px;
}

.magenta-box .object-right .image, .red-box .object-right .image, .yellow-box .object-right .image, .blue-box .object-right .image {
	margin-left: 0;
}

.magenta-box .object-right .image, .red-box .object-right .image, .yellow-box .object-right .image, .blue-box .object-right .image {
	padding: 0 0 0 0;
	margin-bottom: 0px;
}

.magenta-box p, .red-box p, .yellow-box p, .blue-box p {
	padding: 0 20px 0 0;
	max-width: 460px;
}

#content .magenta-box ul, #content .red-box ul, #content .yellow-box ul, #content .blue-box ul {	
	margin-bottom: 10px;
	max-width: 430px;
}

#content .magenta-box .image-caption, #content .red-box .image-caption, #content .yellow-box .image-caption, #content .blue-box .image-caption {
	float: right;
	clear: right;
	width: 170px;
	padding: 0 0 0 20px;
}

#content .magenta-box .image-caption p, #content .red-box .image-caption p, #content .yellow-box .image-caption p, #content .blue-box .image-caption p {
	padding: 0 20px 10px 0px;
	font-size: 0.80em;
	line-height: 11px;
}